/** @type {import('./$types').PageLoad} */
export function load() {
  return {
    metadata: {
      title: 'terms.of.service.seo.title',
      description: 'terms.of.service.seo.description',
      keywords: 'terms.of.service.seo.keywords',
      url: 'terms.of.service.seo.url',
      image: 'terms.of.service.seo.image',
    },
  };
}
